OVH Community, your new community space.

Plesk 10.2 abriendo procesos hasta la muerte


davidlig
26/04/2011, 12:50
Cita Publicado inicialmente por davabe
Sí, como ya había indicado en el primer post lo utilizaba. Simplemente aplicando un parche especial que tiene Atomic Turtle para grsec hace que vaya mejor, pero aun así ya me he pasado a CPANEL. 4 años de micro-infartos, de malas actualizaciones y de historias varias...
Lol cierto, empecé a leer a mitad del tema

PD: Autocolleja para mi sorry

xenomm
26/04/2011, 11:28
una persona inteligente

davabe
26/04/2011, 01:06
Cita Publicado inicialmente por davidlig
¿Usas/usabas un Kernel con grsec? si es así, ahí tienes el problema.

Un saludo.
Sí, como ya había indicado en el primer post lo utilizaba. Simplemente aplicando un parche especial que tiene Atomic Turtle para grsec hace que vaya mejor, pero aun así ya me he pasado a CPANEL. 4 años de micro-infartos, de malas actualizaciones y de historias varias...

davabe
25/04/2011, 02:27
Señores, ya me he cansado y he mandado a tomar por viento fresco a Don Plesk y acabo de quemar la tarjeta de crédito y he comprado una licencia de Don CPanel.

Después de 4 años con Plesk y sufrir lo que no está escrito me he cansado de tanta tontada.

davabe
24/04/2011, 23:10
No comprendo como puedo evitar que Plesk llene de procesos como este:

/usr/bin/sw-engine-cgi -c /usr/local/psa/admin/conf/php.ini -d auto_prepend_file=auth.php3 -u psaadm


¿Alguna idea?

Asimov
24/04/2011, 21:17
A mi tampoco, probado con CENTOS.

baneado
24/04/2011, 13:39
A mi no me ocurre nada de eso. He usado Ubuntu 10.04 y perfecto, además lo he probado tambien en un Contenedor OpenVZ.

Salu2

davabe
24/04/2011, 09:41
Buenas a todos compañeros de fatigas.

La última historia para no dormir con la mi.. de Plesk es que sigue teniendo el fallo garrafal de abrir procesos hasta la muerte si tienes el kernel con grsec. ¿Cómo es posible que siendo la versión 10 no hayan corregido este error que salió en la versión 9? ¿No hay ninguna otra solución que cambiar de kernel?

La verdadera pregunta que os hago es: ¿Cómo es que si instalo una distribución con Plesk preinstalado desde el managerv3 no le ocurre eso y si instalo una distribución en bruto y luego instalo Plesk si lo hace? Las 2 son con el kernel grsec así que me extraña todo un poco.

En fin, cada día más cerca de Don Cpanel.